/** page_editor_view_new/website_data/356374/951464/44285974/51/163097954/2c1a2ead5a8e45f991a9e4a988c02be4/page_editor.css **/
#i9b3{position:relative;}#injj{position:relative;}#iafh{position:relative;}[data-new-auto-uuid="gallery_34324_466bbfaaae3b4cc5875216dd14f7c030"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i9b3 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9b3 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9b3 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */